body {
background: #42CE97;
background: #333333;
background: -moz-linear-gradient(left, #42CE97 0%, #1C6EA4 34%, #C50276 100%);
background: -webkit-linear-gradient(left, #42CE97 0%, #1C6EA4 34%, #C50276 100%);
background: linear-gradient(to right, #42CE97 0%, #1C6EA4 34%, #C50276 100%);
padding:10px;
font-family: "Courier", "Courier New", "Courier Regular", monospace;
}	

#header {
margin:auto;
width:60%;
padding:5px;
background-color:black;
}

#subheader {
margin:auto;
width:60%;
padding:5px;
color: #FFFFFF;
text-shadow: #FFF 0px 0px 5px, #FFF 0px 0px 10px, #FFF 0px 0px 15px, #FF2D95 0px 0px 20px, #FF2D95 0px 0px 30px, #FF2D95 0px 0px 40px, #FF2D95 0px 0px 50px, #FF2D95 0px 0px 75px;
background-color:black;
font-family:monospace;
}

#textin {
margin:auto;
width:60%;
padding:5px;
color: black;
background-color:#E1F7E9;
font-size:20px;
}

#footer {
margin:auto;
width:60%;
padding:5px;
color: white;
background-color:black;
}